<?php

namespace app\model;

use support\Model;

class DataInout extends Model
{
    protected $table = 'data_inout';

    protected $primaryKey = 'data_inout_id';

    protected $dateFormat = 'U';

    const CREATED_AT = 'data_inout_addtimes';

    public function serializeDate(\DateTimeInterface $date)
    {
        return $date->format('Y-m-d H:i:s');
    }
}